Bug 510758 - fsck.gfs2 segfaults while fixing 'EA leaf block type' problem.
fsck.gfs2 segfaults while fixing 'EA leaf block type' problem.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Robert Peterson
Jaroslav Kortus
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 11:54 EDT by Robert Peterson
Modified: 2010-01-11 22:44 EST (History)
6 users (show)

See Also:
Fixed In Version: gfs2-utils-0.1.61-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 495774
Environment:
Last Closed: 2009-09-02 07:02:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1337 normal SHIPPED_LIVE Low: gfs2-utils security and bug fix update 2009-09-01 06:41:56 EDT

  None (edit)
Comment 2 Robert Peterson 2009-07-10 12:42:17 EDT
The fix has been pushed to the master branch of the gfs2-utils
git tree, and the STABLE2 and STABLE3 branches of the cluster git
tree.  I'm holding off on pushing to RHEL5 and RHEL54 until I can
get the necessary ack flags.
Comment 4 Robert Peterson 2009-07-14 11:44:33 EDT
The patch has now been pushed to the RHEL5 and RHEL54 branches of
the cluster.git repository for inclusion into 5.4.  Flags still
show as ? though.  I'll let Mr. Feist change it to Modified when it
gets built.
Comment 8 errata-xmlrpc 2009-09-02 07:02:03 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1337.html

Note You need to log in before you can comment on or make changes to this bug.